#container {
	BORDER-RIGHT: #000 1px solid; BORDER-TOP: #000 1px solid; MARGIN: 0px auto; OVERFLOW: hidden; BORDER-LEFT: #000 1px solid; WIDTH: 960px; BORDER-BOTTOM: #000 1px solid; ZOOM: 1
}
#header {
	Z-INDEX: 1; OVERFLOW: hidden; POSITION: relative; HEIGHT: 166px
}
#header H1 {
	PADDING-LEFT: 166px; FONT-WEIGHT: bold; FONT-SIZE: 24px; Z-INDEX: 9; COLOR: #fff; PADDING-TOP: 40px; LETTER-SPACING: 1px; POSITION: relative
}
#header IMG {
	MARGIN-TOP: -69px
}
#nav {
	BORDER-TOP: 3px solid #dcdcdc; MARGIN-TOP: -0px; Z-INDEX: 999; BACKGROUND: #dcdcdc url('dwbgs_nav1.jpg') repeat-x left top; OVERFLOW: hidden; LINE-HEIGHT: 32px; BORDER-BOTTOM: 1px solid #2c4983; ZOOM: 1; POSITION: relative; HEIGHT: 32px
}
#nav UL {
	FONT-SIZE: 14px
}
#nav LI {
	PADDING-RIGHT: 13px; PADDING-LEFT: 13px; BACKGROUND: url('dwbgs_banner2.jpg') no-repeat right top; FLOAT: left; PADDING-BOTTOM: 0px; LINE-HEIGHT: 30px; PADDING-TOP: 0px; HEIGHT: 30px; TEXT-ALIGN: center
}
#nav LI.nav_index {
	PADDING-RIGHT: 30px
}
#nav LI.nav_contact {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
#nav LI A {
	COLOR: #000
}
#content {
	BACKGROUND: #2c4983 url('ltxgzc_leftdown_bg.gif') no-repeat left bottom; OVERFLOW: hidden; ZOOM: 1
}
#c_left {
	DISPLAY: inline; FLOAT: left; WIDTH: 209px
}
.box_left {
	BORDER-RIGHT: 1px solid #7789af; BACKGROUND: #2c4983 url('ltxgzc_leftdown_bg.gif') no-repeat left bottom; VERTICAL-ALIGN: top; OVERFLOW: hidden; WIDTH: 200px
}
.box_right {
	VERTICAL-ALIGN: top; OVERFLOW: hidden; WIDTH: 758px
}
TABLE {
	BACKGROUND: #ffffff; BORDER-BOTTOM: #7789af 1px solid
}
.img_100y {
	MARGIN: 20px 20px 20px 30px
}
#c_left {
	DISPLAY: inline; FLOAT: left; WIDTH: 209px
}
#search {
	BACKGROUND: url('ltxgzc_search.gif') no-repeat left top; WIDTH: 209px
}
#search FORM {
	PADDING-LEFT: 10px; BACKGROUND: url('ltxgzc_search.gif') no-repeat left top; LINE-HEIGHT: 25px; PADDING-TOP: 5px; HEIGHT: 25px
}
#search FORM SPAN {
	COLOR: #fdfefd; MARGIN-RIGHT: 8px
}
.text {
	PADDING-LEFT: 3px; BACKGROUND: none transparent scroll repeat 0% 0%; WIDTH: 124px; BORDER-TOP-STYLE: none; LINE-HEIGHT: 14px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 14px; BORDER-BOTTOM-STYLE: none
}
.btn {
	BACKGROUND: none transparent scroll repeat 0% 0%; WIDTH: 15px; CURSOR: pointer; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 15px; BORDER-BOTTOM-STYLE: none
}
#c_left DL {
	MARGIN-TOP: 10px; FONT-SIZE: 12px; MARGIN-LEFT: 20px; LINE-HEIGHT: 23px
}
#c_left DT {
	PADDING-LEFT: 5px
}
#c_left DD {
	PADDING-LEFT: 20px
}
#c_left DL A {
	COLOR: #ccc
}
#c_left P {
	MARGIN-TOP: 10px; PADDING-LEFT: 15px; FONT-WEIGHT: bold; COLOR: #b7c7d4; LINE-HEIGHT: 25px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
#c_left P A {
	COLOR: #b7c7d4
}
#c_left P A:hover {
	TEXT-DECORATION: underline
}
#c_right {
	PADDING-RIGHT: 60px; DISPLAY: inline; PADDING-LEFT: 37px; BACKGROUND: #ffffff; FLOAT: left; OVERFLOW: hidden; WIDTH: 653px; PADDING-TOP: 20px; ZOOM: 1
}
#c_right H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #326b88; LINE-HEIGHT: 20px; BORDER-BOTTOM: #85a6b7 2px solid; HEIGHT: 20px
}
#c_right H2 {
	FONT-SIZE: 14px; COLOR: #333; LINE-HEIGHT: 20px; HEIGHT: 20px
}
#r_content {
	PADDING-BOTTOM: 80px; OVERFLOW: hidden; PADDING-TOP: 20px; ZOOM: 1
}
#r_content H4 {
	FONT-SIZE: 14px; COLOR: #333; LINE-HEIGHT: 35px; HEIGHT: 35px; TEXT-ALIGN: center
}
#r_content IMG {
	MARGIN: 10px
}
#r_content P {
	MARGIN-TOP: 20px; FONT-SIZE: 14px; COLOR: #333; LINE-HEIGHT: 25px
}
#footer {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #2c4983; PADDING-BOTTOM: 10px; COLOR: #ccc; LINE-HEIGHT: 18px; PADDING-TOP: 10px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: center
}